Bug 32261 - Profile für UCS 3.2
Profile für UCS 3.2
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 3.2
All Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Philipp Hahn
Erik Damrose
: interim-1
Depends on: 29338
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 16:06 CEST by Philipp Hahn
Modified: 2013-11-19 06:41 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2013-08-19 16:06:23 CEST
+++ This bug was initially created as a clone of Bug #29338 +++

We need profiles for UCS 3.2
Comment 1 Philipp Hahn univentionstaff 2013-08-19 16:16:25 CEST
3.0 profiles are no longer created by default
3.2 profiles are now created.

svn43307
Profiles for UCS-3.0 are no longer created.
Instead profiles for UCS-3.2 are created.

univention-virtual-machine-manager-daemon_3.0.6-9.466.201308191614
Comment 2 Erik Damrose univentionstaff 2013-08-21 10:08:52 CEST
3.0 Profiles are no longer created (but not deleted): OK
3.2 Profiles present after new install/update: OK
Changelog: OK

-> Verified
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:41:25 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".